.image-txt__img {
    width:auto;
    max-width: 500px;
    height: auto;
}

@media only screen and (max-width: 812px) {
    .image-txt__img img {
        height: auto;
    }
}

.footer-col h5, .footer-col h4, .footer-col h3, .footer-col h2 {
    color: white;
}

.footer-columns > .footer-col:first-child {
    max-width: 300px;
}

@media only screen and (max-width: 1023px) {
    .footer-columns > .footer-col:first-child {
        max-width: none;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}

::marker {
    color: #5b269b;
}

.ref__image img {
    max-height: none;
    width: 142px;
    height: 142px;
    object-fit: cover;
}


@media only screen and (max-width: 667px) {
    .ref__image img {
        width: 90px;
        height: 90px;
    }
}

.image-txt__img img{
    border-radius:10px;
}

.diensten__item img{
    border-radius: 10px;
}

.page-header__image {
    background-size: cover;
}

.btn{
    white-space: inherit;
}

.btn.-green {
    background-color: #4c9c2d
}

.btn.-green:hover {
    background-color: #528e3b
}


.diensten__items{
    display: block;
}

.diensten__items .diensten__item__row {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-template-areas: "item1 item2";
    -webkit-column-gap: 8rem;
    column-gap: 8rem;
    row-gap: 3rem;
    margin-bottom: 3rem
}

.diensten__items .diensten__item__row .diensten__item--1 {
    grid-area: item1
}

.diensten__items .diensten__item__row .diensten__item--2 {
    grid-area: item2
}

.diensten__items .diensten__item__row.diensten__item__row--odd {
    grid-template-areas: "item2 item1"
}

.diensten__item .format-txt {
    line-height: 2
}

.diensten__item .format-txt p {
    margin-bottom: 1rem
}

@media (max-width: 47.99em) {

.diensten__items .diensten__item__row.diensten__item__row--even {
    grid-template-areas: "item2 item1"
}

.diensten__items .diensten__item__row .diensten__item--1 {
    grid-area: inherit;
    grid-column: span 2
}

.diensten__items .diensten__item__row .diensten__item--2 {
    grid-column: span 2
}

}

@media (max-width: 35.49em) {
    .header-space {
        height: 90px;
    }
    
    .h-header__content,
    .h-header__content-wrap {
        width: 100%;
        margin-bottom: 10px;
    }
    
    .h-header__image .container {
        align-items: end;
    }

    .h-header__image {
        background-size: 110%;
        background-position: top;
        padding-top: 100px;
    }
    
    .h-header__image .container {
        min-height: unset;
    }

    .page-header {
        height: 180px;
    }

    .page-header__image {
        height: 140px;
    }

    .page-header__shape {
        min-height: 156px;
    }

    .video-text{
        flex-direction: column-reverse;
    }
}